@media only screen and (max-width:1000px){}
@media only screen and (min-width:768px) and (max-width:1007px){.main{width:768px;}
.slide-sec .gap{width:540px;}
.topnav ul li a{padding-left:6px;padding-right:6px;}
.topnav{font-size:11px;}
.conmid{width:405px;}
.content-sec{padding:10px 0 0 0;overflow:hidden;}
.content-sec .left-sec{padding-left:10px;}
.right-sec{padding-bottom:100px;width:434px;}
.content{background:url(../image/contp2.png) left top no-repeat;}
.conbl{padding-top:48px;padding-bottom:0px;font-size:9px;padding-left:45px;}
.won{margin:0 auto;display:block;width:90%;float:none!important;}
.won2{margin:20px auto 0 auto;display:block;width:90%;float:none!important;}
.won img{width:100%;height:auto;}
.won2 img{width:100%;height:auto;}
.right-sec .on{margin-left:50px;}
.right-sec .on2{margin-right:40px;}
.right-sec .on3{width:100%;height:auto;}
.footer-sec{padding-top:50px;}
.prod_box{margin:2px 5px;}
.gal_iframe{width:768px;height:1410px;background:#FFFFFF;}
.bld_eng_iframe{width:410px;height:1980px;}
}
@media only screen and (max-width:767px){.main{width:480px;}
.slide-sec .gap{width:270px;}
.header{overflow:hidden;}
.navigation{padding-right:10px;display:block;font-size:14px;line-height:36px;color:#fff;text-transform:uppercase;}
.navigation span{padding-left:10px;display:block;background:url(../image/menu_bar.png) right 6px no-repeat;}
.nav-sec .menusm{display:none;background:#006bae;height:auto;}
.topnav ul li a.a_hover_main{background:none;border-radius:none!important;}
ul.menusm li{width:100%;}
.nav-sec .topnav{padding-left:0px;}
.menusm{width:101%!important;}
ul.menusm ul{display:block!important;}
.top_level{color:#006ba!important;}
.top_level.a_hover_main{color:#006ba!important;}
.topnav ul li{border:none;}
.topnav ul li ul{background:none;display:none;position:relative;left:inherit;top:inherit;float:left;}
.topnav ul li ul li a{padding-left:20px;padding-right:20px;}
.topnav ul li a{margin:0 5px;padding-left:10px;padding-right:10px;width:93%;font-size:18px;border:none!important;border-radius:none!important;}
.topnav ul li a:hover{color:#006bae;background:#fff;border-radius:none!important;}
.topnav ul li ul li a{width:89%;color:#fff!important;}
.topnav ul li ul li a:hover{color:#006bae!important;}
.topnav ul li ul li a.have_submenu_hover{color:#fff;}
.topnav ul li ul{width:100%;}
.topnav ul li ul li ul{left:auto;top:auto;position:relative;}
.left-sec{float:none;width:100%;overflow:hidden;}
.pacific_box{margin:20px auto 0 auto;float:none;overflow:hidden;}
.quality-sec{padding-top:10px;margin:0 auto;width:292px;}
.latest-sec{margin:0 auto;width:300px;}
.plan-sec{padding-top:0px;padding-bottom:30px;margin:0 auto;width:292px;}
.professional-sec{margin:0 auto;width:292px;}
.right-sec{padding-top:20px;padding-bottom:88px;float:none;width:100%;overflow:hidden;background:none;}
.content{background:url(../image/contp2.png) left top no-repeat;}
.conbl{padding-top:52px;padding-bottom:0px;font-size:9px;padding-left:45px;}
.won{margin:0 auto;display:block;width:440px;float:none!important;}
.won2{margin:20px auto 0 auto;display:block;width:440px;float:none!important;}
.won img{width:100%;height:auto;}
.won2 img{width:100%;height:auto;}
.right-sec .on{margin-left:50px;}
.right-sec .on2{margin-right:40px;}
.right-sec .on3{width:96%;height:auto;right:auto;left:10px;}
.tpcon{padding:20px 10px 0 10px;}
.conmid{padding:10px;width:440px;}
.top_banner_text_box{margin-bottom:0px;}
.quality-sec .qucon p{text-align:justify;padding-right:5px;}
.conmid p{text-align:justify;}
.right-sec .content-sec{width:460px;background:#fff;}
.content{background:url(../image/contp3.png) left top no-repeat;}
.footer-sec{padding-top:20px;position:relative;}
.footer-sec .gap3{position:absolute;top:460px;left:0px;margin-top:0px;}
.footer-sec .gap4{width:100%;position:absolute;top:575px;left:10px;}
.footer-sec .sales{padding:220px 0 0 0;width:100%;}
.footer-sec .sales a{display:block;text-align:center;}
.footer-sec .gap4 img{float:left;margin-right:10px;}
.footer-sec .bgfoot{background:#c2611c;}
.footer-sec .foot-add{padding:0 1%;width:98%;}
.gal_iframe{width:480px;height:1380px;background:#FFFFFF;}
.bld_eng_iframe{width:440px;height:1980px;}
}
@media only screen and (min-width:480px) and (max-width:767px){}
@media only screen and (min-width:320px) and (max-width:479px){.main{width:320px;}
.slide-sec .gap{width:270px;}
.topnav ul li ul li a{width:84%;}
.topnav ul li a{width:90%;}
.topnav ul li a{padding-top:5px;padding-bottom:5px;font-size:13px;}
.topnav ul li li a{padding-top:5px;padding-bottom:5px;}
.tpbna{background:url(../image/head2.png) no-repeat;}
.logo img{margin:0px auto 0 auto;display:block;}
.logo{left:0px;width:100%;margin-top:25px;}
.conmid{width:280px;}
.right-sec{padding-bottom:58px;}
.slide-sec .gap{width:100%;margin-top:183px;}
.content{background:url(../image/contp4.png) left top no-repeat;}
.right-sec .content-sec{width:300px;}
.conbl{font-size:9px;padding-top:32px;line-height:22px;}
.won{width:280px;}
.won2{width:280px;}
.right-sec .on{margin-left:10px;}
.right-sec .on2{margin-right:10px;width:40%;}
.right-sec .on2 img{width:100%;}
.right-sec .on3{width:95%;}
.footer-sec{padding-top:20px;}
.footer-sec .gap3{width:96%;}
.footer-sec .gap4 img{width:16%;}
.footer-sec .gap4{top:550px;}
.footer-sec .sales{padding-top:200px;}
.add_left{float:left;width:90%;}
.add_right{float:right;width:100%;}
.gal_iframe{width:320px;height:2450px;background:#FFFFFF;}
.bld_eng_iframe{width:280px;height:2080px;}
}